Subject: Re: I-D ACTION:draft-zeilenga-ldapv2-01.txt

From: "Timothy Hahn" <[email-masked]>
Date: Tue, 6 Nov 2001 21:54:18 -0500

Kurt,

Good enough for me.  Thanks for checking.

Tim Hahn

Internet: [email-masked]
Internal: Timothy Hahn/Endicott/IBM@IBMUS or IBMUSM00(HAHNT)
phone: 607.752.6388     tie-line: 8/852.6388
fax: 607.752.3681

"Kurt D. Zeilenga" <[email-masked]>
11/06/2001 06:49 PM

        To:     Timothy Hahn/Endicott/IBM@IBMUS
        cc:     [email-masked]
        Subject:        Re: I-D ACTION:draft-zeilenga-ldapv2-01.txt

At 12:21 PM 2001-11-06, Timothy Hahn wrote:
>My only concern with the document has to do with moving to RFC 2587 to 
historical.  Are there any other RFCs from the PKIX group that depend on 
RFC 2587?  If so, wouldn't moving 2587 to historical require them to be 
moved as well?

To the best of my knowledge (an egrep for RFC.*2587),
no Standard Track RFC is dependent on RFC 2587.  I do
note that PKIX (Chadwick/Legg) are writing an PKIX
LDAPv3 schema I-D which should pick up the pieces.

Kurt